columns:
  compte_produit_code:
    type: text
  compte_produit_id:
    type: bigint
  compte_produit_section_code:
    type: 'text[]'
  compte_produit_section_id:
    type: 'bigint[]'
  compte_produit_section_texte:
    type: 'text[]'
  compte_produit_texte:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_rubrique_facture_c'::regclass)"
  prestation_code:
    type: text
  prestation_id:
    type: bigint
  prestation_section_code:
    type: 'text[]'
  prestation_section_id:
    type: 'bigint[]'
  prestation_section_texte:
    type: 'text[]'
  prestation_texte:
    type: text
  rubrique_comptabilisation_code:
    type: text
  rubrique_comptabilisation_id:
    type: bigint
  rubrique_comptabilisation_section_code:
    type: 'text[]'
  rubrique_comptabilisation_section_id:
    type: 'bigint[]'
  rubrique_comptabilisation_section_texte:
    type: 'text[]'
  rubrique_comptabilisation_texte:
    type: text
  rubrique_facturation_code:
    type: text
  rubrique_facturation_id:
    type: bigint
  rubrique_facturation_section_code:
    type: 'text[]'
  rubrique_facturation_section_id:
    type: 'bigint[]'
  rubrique_facturation_section_texte:
    type: 'text[]'
  rubrique_facturation_texte:
    type: text
constraints:
  t_rubrique_facture_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  i_rubrique_facture_c_compte_produit_id:
    column: compte_produit_id
    method: btree
  i_rubrique_facture_c_prestation_id:
    column: prestation_id
    method: btree
  i_rubrique_facture_c_rubrique_comptabilisation_id:
    column: rubrique_comptabilisation_id
    method: btree
  i_rubrique_facture_c_rubrique_facturation_id:
    column: rubrique_facturation_id
    method: btree